<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Liebheer TA 230</en>
    </title>
	
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
    <iconFilename>icon_TA230.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<vehicleTypes>
		<type name="dumper" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="fillVolume"/>
			<specialization name="dischargeable"/>
			<specialization name="foldable"/>
			<specialization name="cylinderedFoldable"/>
			<specialization name="trailer"/>
			<specialization name="powerConsumer" />
            <specialization name="FS25_0_TerraFarm.machine"/>
		</type>
	</vehicleTypes>
	
	 
	
	 <storeItems>
	 
        <storeItem xmlFilename="TA230.xml" rootNode="vehicle"/>
    </storeItems>
	
    <brands>
        <brand name="LIEBHERR" title="LIEBHERR" image="brand_Liebherr.dds"/>
    </brands>
	
	<extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>

 
  
	
	<l10n>
		<text name="typeDesc_dumper">
            <en>Mining Truck</en>
        </text>
        <text name="function_dumper">
            <en>7555</en>
        </text>
		
		<text name="FSM_CREATIONS_DUMPERS">
            <en>FSM Creations Dumpers</en>
        </text>
		
		<text name="FSM_DUMPERS">
            <en>FSM Dumpers</en>
        </text>
		
	 </l10n>

	
</modDesc>
